Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags

  | · Introduction · catch · cgi · throw · crypt · debug · default · for · gauge · nooutput · noparse · pike · random · realfile · scope · sed · strlen · trace · vfs · wizard

- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<gauge> |

`<gauge>` is defined in the Main RXML parser module. `<gauge>` measures how much CPU time is takes to run its contents through the RXML parser.

Attributes |

Attributes

Example

source code

    <gauge>
      <for variable=i from=1 to=5>
      </for>
    </gauge>

    <gauge>
      <for variable=i from=1 to=50>
      </for>
    </gauge>

    <gauge>
      <for variable=i from=1 to=500>
      </for>
    </gauge>

result | Time: 0.002086 seconds Time: 0.015803 seconds Time: 0.663332 seconds

</dump_if not cookie=rxml-help>